The page has an error

Home Forums WordPress Themes The page has an error

Tagged: 

This topic contains 16 replies, has 3 voices, and was last updated by  supporter 4 months, 1 week ago.

Website URL: http://www.pianosbogota.com/
Theme:
Purchase Code: Please provide correct purchase code

  • Author
    Posts
  • #32272

    Laura Arias
    Participant

    Good Morning
    The page has an error:

    The error log says there is a template method that is obsolete. The message is:
    PHP Notice: get_row_css_class ha quedado obsoleto desde la versión 4.2 (will be removed in 5.1) y no hay alternativas disponibles. in /home/pianosbo/public_html/wp-includes/functions.php on line 3833

    Is the visual composer a required component? If not, please remove it from the page.

    thanks for your help
    Worpress: http://pianosbogota.com/wp-login.php?redirect_to=http%3A%2F%2Fpianosbogota.com%2Fwp-admin%2F&reauth=1
    name: Pianosbogota . Pasword: y4JYdZKWE4GxsppHiZ

    Attachments:
    You must be logged in to view attached files.
  • #32302

    supporter
    Moderator

    Hi.

    Please replace this file in theme/vc_templates

    Thanks.

    Attachments:
    You must be logged in to view attached files.
  • #32315

    Laura Arias
    Participant

    Thank you. I updated the file vc_row.php replacing the existing file, with no success at all. The website still the same. To see something woocommerce plugin must be deactivated.

     

    Now it throws another error in error_log file:

     

    PHP Notice:  price se llamó incorrectamente. No se debería acceder a las propiedades del producto directamente. Backtrace: require(‘wp-blog-header.php’), require_once(‘wp-includes/template-loader.php’), include(‘/themes/gatcomart/page-templates/front-page.php’), the_content, apply_filters(‘the_content’), WP_Hook->apply_filters, call_user_func_array, do_shortcode, preg_replace_callback, do_shortcode_tag, call_user_func, vc_do_shortcode, WPBakeryShortCode->output, WPBakeryShortCode_VC_Row->content, WPBakeryShortCode->loadTemplate, include(‘/themes/gatcomart/vc_templates/vc_row.php’), wpb_js_remove_wpautop, do_shortcode, preg_replace_callback, do_shortcode_tag, call_user_func, vc_do_shortcode, WPBakeryShortCode->output, WPBakeryShortCode->content, WPBakeryShortCode->loadTemplate, include(‘/plugins/js_composer/include/templates/shortcodes/vc_column.php’), wpb_js_remove_wpautop, do_shortcode, preg_replace_callback, do_shortcode_tag, call_user_func, WC_Shortcodes::top_rated_products, WC_Shortcodes::product_lo in /home/pianosbo/public_html/wp-includes/functions.php on line 4138

     

    Sounds like some issues with included files and that is not the only error it’s throwing now. And it’s saying that some variables (like price, regular price, among others) were called incorrectly.

     

    Attached you’ll see error_log file.

     

    Thank you so much in advance.

     

    Attachments:
    You must be logged in to view attached files.
  • #32333
    Kevin Sobo
    Kevin Sobo
    Keymaster

    Hi,

    Please open this topic to get new version of Visual Composer plugin http://roadthemes.com/forums/topic/wordpress-4-5-upgrade/

    After that, delete and reinstall Visual Composer.

    Best regards

  • #32342

    Laura Arias
    Participant
    This reply has been marked as private.
  • #32356

    Laura Arias
    Participant

    Good day, You have not answered my message,Thank for you help.

  • #32363

    supporter
    Moderator

    Hi.

    I answer u at the other topic. Could you please double check with the login details, cannot access.

    It’s weekends so it a bit slow.

    Thanks.

  • #32367

    Laura Arias
    Participant

    It fits me perfectly. I send a print

    Attachments:
    You must be logged in to view attached files.
  • #32382

    supporter
    Moderator

    Hi.

    I tried few time cannot access. But at the end, don’t know why it can access.

    I send you the video that i capture the screen.

    https://youtu.be/-JWOkmcPZxw

    I’m working on your website now.

    Thanks.

  • #32383

    supporter
    Moderator

    Hi.

    I Will update your VC to 5.2

    After that you need to upload the file i attach to theme/vc_template folder.

    And it could be that you need to check with your hosting, I sometime being kicked out and cannot access to dashboard as it said my browser not allow the cookie.

    Thanks.

    Attachments:
    You must be logged in to view attached files.
  • #32385

    supporter
    Moderator

    Hi.

    Please keep your plugin up to date.

    The megamenu is 2.1.5 now.

    Follow this topic to update your plugin http://roadthemes.com/forums/topic/wordpress-4-5-upgrade/

    Thanks

  • #32407

    Laura Arias
    Participant
    This reply has been marked as private.
  • #32410

    Laura Arias
    Participant

    Other than that it already had more than 300 products uploaded that are no longer displayed the letters of the menus look white. Attached image

    Attachments:
    You must be logged in to view attached files.
  • #32416

    supporter
    Moderator

    Hi.

    Your Woocommerce have been uninstall.

    I installed it.

    Thanks.

  • #32417

    supporter
    Moderator

    Hi.

    Your server did not respond me now. Got this issues usually. Please contact to your hosting and ask them.

    Thanks.

  • #32444

    Laura Arias
    Participant

    <p class=”p1″>Good morning, what I have told you these days that there is a woocomerce error that is obsolete.</p>
    <p class=”p1″>It is very likely that by the error this server is slow, it is a shared service and there are no reports of slowness or overload of other users</p>
    <p class=”p1″>I’ve been telling you that the page has an error in the woocomerce, I need you to help me.</p>
    <p class=”p1″>I live on my page and I feel that they are avoiding me to not solve the problem</p>
    <p class=”p1″>I leave a test video that page has error and left woocomerce error print</p>

    Attachments:
    You must be logged in to view attached files.
  • #32465

    supporter
    Moderator

    Hi.

    The out of date template files not a problem, you just need to open woocommerce file by your FTP and change the version. After change the code or install plugin and we got no respond from the server it can not be plugin issues, it could be server problem.

    Thanks.

You must be logged in to reply to this topic.

Browser our premium, beautiful WooCommerce WordPress themes for your online store